thrift-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Phillip B Oldham <phillip.old...@gmail.com>
Subject Installing thrift with Python 2.6?
Date Tue, 10 Feb 2009 16:07:36 GMT
What should one use as the PY_PREFIX to install thrift for Python 2.6?
I've tried everything but the ./configure script reports that its
going to compile for 2.4 (the base install; python2.6 was compiled
using "altinstall").

-- 
Phillip B Oldham
phillip.oldham@gmail.com
+44 (0) 7525 01 09 01

Mime
View raw message